/* Hero Banner css  */
.hero-banner__section {
  position: relative;
}
.blur-layer {
  position: absolute;
  inset: 0;
  z-index: 2;
  pointer-events: none;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  -webkit-mask-image: linear-gradient(
    to right,
    #000 38%,
    rgba(0, 0, 0, 0.51) 55%,
    #0000 100%
  );
  mask-image: linear-gradient(
    to right,
    #000 38%,
    rgba(0, 0, 0, 0.51) 55%,
    #0000 100%
  );
}
.banner-slider img {
  width: 100%;
  height: 100vh;
}
.hero-banner__section .wrapper {
  position: absolute;
  inset: 0;
  z-index: 2;
}
.banner-title {
  position: absolute;
  top: 30%;
  left: 20px;
  z-index: 1;
  max-width: 604px;
}
.banner-title h1 {
  font-weight: 600;
  letter-spacing: -4%;
  color: var(--light);
  margin-bottom: 16px;
  line-height: 1.1;
  font-size: clamp(38px, 4vw, 48px);
}
.banner-title h1 span {
  font-style: italic;
  font-weight: 400;
}
.banner-title p {
  font-size: 18px;
  color: var(--light);
  font-weight: 500;
}
.banner-title .btn {
  margin-top: 34px;
}
.banner-content {
  display: flex;
  align-items: start;
  position: absolute;
  left: 20px;
  bottom: 10%;
  z-index: 1;
}
.banner-content > div {
  display: flex;
  align-items: center;
  position: relative;
}
.banner-content > div:not(:last-child)::after {
  content: "";
  background-color: #c4c4c4;
  height: 34px;
  width: 1px;
  margin: 0 20px;
}
.banner-content img {
  min-width: 34px;
  max-width: 34px;
  margin-right: 10px;
}
.banner-content span {
  font-size: 16px;
  font-weight: 600;
  color: var(--light);
  display: block;
}
.banner-content p {
  color: #d5d5d4;
}
/* Hero Banner css  */

/* Who we are  */
.who-we-are__section .section-wrap {
  max-width: 1032px;
}
.who-are-we {
  position: relative;
}
.who-are-we .featured-image {
  display: flex;
  gap: 20px;
}
.who-are-we .featured-image img {
  width: 100%;
  height: 490px;
  object-fit: cover;
  border-radius: 10px;
  flex: 1;
}
.who-are-we .icon,
.who-are-we .icon h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.who-are-we .icon h2 {
  color: var(--light);
  font-weight: 600;
  font-size: clamp(38px, 4vw, 48px);
  letter-spacing: -0.8%;
}
.who-we-are__section .btn {
  margin: clamp(30px, 4vw, 60px) auto 0;
}
.counter-section {
  display: flex;
  align-items: start;
  flex-wrap: wrap;
  gap: 40px;
  row-gap: 25px;
  justify-content: space-between;
  margin: clamp(35px, 8vw, 80px) auto 0;
  max-width: 1096px;
}
.counter-section div {
}
.counter-section p {
  color: #757575;
  font-size: 16px;
  margin: 0 0 4px;
  width: 100%;
  padding: 0 30px 0 0;
}
/* Who we are  */

/* Signature treks  */
.signature-treks__section {
  background: var(--primary);
}
.signature-treks__section .section-wrap {
  display: flex;
  align-items: end;
  justify-content: space-between;
  gap: 40px;
}
.signature-treks__section .section-wrap div {
  max-width: 665px;
}
.signature-treks__section .subtitle,
.signature-treks__section .section-title {
  color: var(--light);
}
.signature-treks__section .btn {
  border: 1px solid #ffffff1a;
  backdrop-filter: blur(9px);
  background: #ffffff14;
}
.signature-treks a {
  display: block;
  background: #ffffff0d;
  backdrop-filter: blur(6px);
  border-radius: 10px;
  overflow: hidden;
}
.signature-treks img {
  height: 283px;
  width: 100%;
  object-fit: cover;
}
.signature-treks .entry-container {
  padding: 25px 20px;
}
.signature-treks .entry-container > div:not(:last-child) {
  margin-bottom: 30px;
}
.trip-title h3 {
  color: var(--light);
  letter-spacing: -0.8%;
}
.signature-treks .entry-content {
  margin-top: 20px;
}
.trip-title ul {
  margin: 10px 0 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 4px;
}
.trip-title ul li {
  position: relative;
  font-weight: 500;
  font-size: 16px;
  color: #f9c108;
}
.trip-title ul li:not(:last-child)::after {
  content: url(../img/polygon.svg);
  margin: 0 13px;
}
.signature-treks p {
  color: #c3d1e0;
}
.pricing-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.pricing-btn > div {
  color: #f9c108;
  letter-spacing: -0.8%;
  font-size: 20px;
  font-weight: 500;
}
.pricing-btn .btn {
  font-size: 14px;
  padding: 6px 6px 6px 14px;
}
.pricing-btn .btn-arrow .icon {
  width: 29px;
  height: 29px;
  min-width: 29px;
}
.pricing-btn .btn-arrow .icon svg {
  min-width: 19px;
}
.signature-treks__section .wrapper > .btn {
  display: none;
}
/* Signature treks  */

/* Journey Section  */
ul.tabs {
  margin: clamp(25px, 3vw, 30px) 0 0;
  padding: 0;
  list-style: none;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  white-space: nowrap;
  overflow-x: auto;
  white-space: nowrap;
  scrollbar-width: none;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}
ul.tabs li {
  background: #00000000;
  border: 1px solid #00000033;
  backdrop-filter: blur(21px);
  border-radius: 36px;
  padding: 8px 15px;
  font-weight: 500;
  color: var(--dark);
  cursor: pointer;
}
ul.tabs li:hover {
  background: #00000014;
}
ul.tabs li.active {
  background: linear-gradient(270deg, #016fc2 0%, #11a7e5 100%);
  color: var(--light);
  border: unset;
  padding: 9px 16px;
}
.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
}
.destination-wrapper a {
  display: block;
  position: relative;
}
.destination-wrapper .entry-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-transform: uppercase;
  width: 127px;
  height: 127px;
  border-radius: 50%;
  background-color: var(--light);
  display: flex;
  align-items: center;
  justify-content: center;
}
.destination-wrapper .entry-content::before {
  content: "";
  width: 114px;
  height: 114px;
  border: 1px solid var(--primary);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.destination-wrapper .featured-image {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 4px;
  border-radius: 10px;
  overflow: hidden;
}
.destination-wrapper .featured-image > div {
  width: calc(50% - 4px);
}
.destination-wrapper .featured-image img {
  height: 209px;
  width: 100%;
  object-fit: cover;
}
.travellers-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
  gap: 20px;
}
.travellers-wrapper a {
  position: relative;
  display: block;
  border-radius: 10px;
  overflow: hidden;
}
.travellers-wrapper a::before {
  content: "";
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 65.27%,
    rgba(0, 0, 0, 0.75) 100%
  );
  position: absolute;
  inset: 0;
}
.travellers-wrapper img {
  width: 100%;
  height: 383px;
  object-fit: cover;
}
.travellers-wrapper h3 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 30px 20px;
  color: var(--light);
  text-align: center;
}
/* Journey Section  */

/* Why us Section  */
.why-us__section {
  background: #eff7ff;
}
.why-us__section .wrapper-small {
  max-width: calc(50% + (1215px / 2) - 40px);
  margin-right: 0;
  padding-right: 0;
}
.why-us-wrapper {
  display: flex;
  gap: 45px;
}
.why-us-wrapper .entry-container {
  max-width: 43%;
}
.why-us-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  row-gap: 35px;
}
.why-us-container img {
  max-width: 31px;
  display: block;
  margin-bottom: 18px;
}
.why-us-container h3 {
  margin-bottom: 10px;
}
.why-us-wrapper .featured-image {
  max-width: 57%;
  position: relative;
}
.why-us-wrapper .featured-image::before {
  content: url(../img/why-us-bg.svg);
  position: absolute;
  top: 40px;
  left: -84px;
}
.why-us-wrapper .featured-image img {
  width: 100%;
  height: 100%;
  border-radius: 10px 0 0 10px;
  object-fit: cover;
}
/* Why us Section  */

/* Top regions section  */
.top-regions__section {
  background: #cfe7ff;
}
.top-regions__section .wrapper {
  max-width: calc(50% + (1640px / 2) - 40px);
  margin-right: 0;
  padding-right: 0;
}
.top-regions__section .wrapper > .btn {
  display: none;
}
.top-region-wrapper {
  display: flex;
  align-items: center;
  gap: clamp(35px, 5vw, 80px);
}
.top-region-wrapper .section-wrap {
  max-width: 459px;
}
.top-region-wrapper .btn {
  margin-top: clamp(35px, 4vw, 40px);
}
.top-region-slider {
  max-width: 1194px;
  width: 100%;
  min-width: 0;
}
.top-region a {
  display: block;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.top-region a::before {
  content: "";
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 50%,
    rgba(0, 0, 0, 0.75) 100%
  );
  position: absolute;
  inset: 0;
}
.top-region img {
  width: 100%;
  height: 550px;
  object-fit: cover;
}
.top-region .entry-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 30px 25px;
}
/* Top regions section  */

/* Activity section  */
.activity__section .section-wrap {
  max-width: 447px;
}
.activity-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
}
.activity-wrapper > div:nth-child(1) {
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
}
.activity-wrapper > div:nth-child(2) {
  grid-row: span 2 / span 2;
  grid-column-start: 3;
}
.activity-wrapper > div:nth-child(3) {
  grid-row: span 2 / span 2;
  grid-column-start: 4;
}
.activity-wrapper > div:nth-child(4) {
  grid-row: span 2 / span 2;
  grid-row-start: 3;
}
.activity-wrapper > div:nth-child(5) {
  grid-row: span 2 / span 2;
  grid-row-start: 3;
}
.activity-wrapper > div:nth-child(6) {
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
  grid-row-start: 3;
}
.activity-container {
  border-radius: 10px;
  overflow: hidden;
}
.activity-container a {
  position: relative;
  display: flex;
  align-items: flex-end;
  height: 360px;
  padding: 20px 20px 25px;
  background: center / cover no-repeat;
}
.activity-container a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 48.05%,
    rgba(0, 0, 0, 0.75) 100%
  );
}
.activity-container .entry-content {
  position: relative;
  z-index: 1;
  width: 100%;
}
.activity-container .content {
  transform: translateY(5px);
}
.activity-container img {
  display: block;
  max-width: 31px;
  margin-bottom: 15px;
}
.activity-container h3 {
  margin: 0;
  color: var(--light);
}
.activity-container .content-body {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  opacity: 0;

  max-height: 0;
}
.activity-container .content-body p {
  margin: 12px 0 0;
  color: #d0d1d2;
}
.activity-container:hover .content {
  transform: translateY(-5px);
}
.activity-container:hover .content-body {
  grid-template-rows: 1fr;
  opacity: 1;
  max-height: 100%;
}
/* Activity section  */

/* Testimonial section  */
.testimonial-section .wrapper {
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 40px;
}
.testimonial-section .wrapper > .btn {
  display: none;
}
.testimonial-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  max-width: 840px;
}
.testimonial-container {
  background: #ffffff;
  border: 1px solid #0000001a;
  padding: 24px;
  border-radius: 10px;
  transition: var(--transition);
}
.testimonial-container:hover {
  box-shadow:
    1px 7px 15px 0px #9999991a,
    4px 27px 27px 0px #99999917,
    8px 60px 36px 0px #9999990d,
    15px 106px 43px 0px #99999903,
    23px 166px 47px 0px #99999900;
}
.rating i {
  color: #f9c108;
  font-size: 14px;
}
.testimonial-container h3 {
  margin: 8px 0 10px;
}
.testimonial-section .section-wrap {
  max-width: 529px;
  width: 100%;
}
.testimonial-section .section-wrap .btn {
  margin-top: clamp(35px, 4vw, 40px);
}
.reviewer {
  margin-top: 18px;
}
.reviewer span,
.reviewer p {
  color: #262626;
}
.reviewer p {
  color: #757575;
}
/* Testimonial section  */

/* Journal & Guides section  */
.journal-guides__section .section-wrap {
  max-width: 420px;
}
.journal-guides-wrapper,
.journal-guides-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}
.journal-guides-wrapper img {
  height: 553px;
  width: 100%;
  object-fit: cover;
}
.journal-guides-wrapper span {
  color: #d3d2d2;
  font-size: 14px;
  letter-spacing: -2%;
  display: block;
  margin: 8px 0 0;
  font-weight: 600;
  line-height: 1.5;
}
.journal-guides-wrapper h3 {
  color: var(--light);
  font-size: clamp(20px, 2.5vw, 28px);
  line-height: 1.17;
}
.journal-guides-container h3 {
  font-size: 20px;
}
.journal-guides-right img {
  height: 385px;
}
.view-now {
  background-color: var(--primary);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  padding: clamp(20px, 2.5vw, 30px);
  margin-top: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.view-now::before {
  content: "";
  background-image: url(../img/view-now.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0;
}
.view-now div,
.view-now a {
  position: relative;
}
.view-now .btn {
  backdrop-filter: blur(9px);
  border: 1px solid #ffffff1a;
  background: #ffffff14;
}
.journal-guides a {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 10px;
}
.journal-guides a::before {
  content: "";
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 48.05%,
    rgba(0, 0, 0, 0.75) 100%
  );
  position: absolute;
  inset: 0;
}
.journal-guides .entry-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
}
.journal-guides-left .entry-content {
  padding: clamp(20px, 3vw, 30px);
}
/* Journal & Guides section  */

/* Faqs section  */
.faqs-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 20px;
}
.faqs-wrapper .section-wrap {
  max-width: 337px;
  width: 100%;
}
.faqs-wrapper .section-wrap .btn {
  margin-top: clamp(35px, 4vw, 40px);
}
.faqs-container {
  max-width: 655px;
  width: 100%;
}
.faqs__section .wrapper-small > .btn {
  display: none;
}
.uk-accordion {
  margin: 0;
}
.uk-accordion-title {
  font-size: 20px;
  font-weight: 500;
  color: var(--text-1);
  line-height: 1.17;
  letter-spacing: -2%;
}
.uk-accordion-title::before {
  background-image: unset !important;
  content: "\2b";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  color: var(--primary);
  font-size: 17px;
}
.uk-open .uk-accordion-title::before {
  content: "\f00d";
  color: #666666;
}
.uk-accordion-content {
  margin-top: 8px;
}
.uk-accordion > li {
  padding-bottom: 17px;
  border-bottom: 1px solid #e6e6e6;
}

/* Faqs section  */

@media (max-width: 1200px) {
  .testimonial-section .wrapper {
    flex-direction: column;
    gap: 0;
  }
  .testimonial-section .section-wrap .btn {
    display: none;
  }
  .testimonial-wrapper {
    max-width: 100%;
  }
}
@media (max-width: 1024px) {
  .why-us__section .wrapper-small {
    max-width: 1215px;
    padding-right: 20px;
  }
  .why-us-wrapper .featured-image {
    display: none;
  }
  .why-us-wrapper .entry-container {
    max-width: 100%;
  }
  .activity-container .content-body {
    display: none;
  }
  .activity-container .content {
    transform: unset !important;
  }
  .activity-container a {
    height: 310px;
  }
}
@media (max-width: 989px) {
  .who-are-we .featured-image img {
    height: 400px;
  }
  .counter-section div {
    flex: unset;
    width: calc((50% - 20px));
    text-align: center;
  }
  .counter-section p {
    padding: 0;
  }
  .signature-treks__section .section-wrap .btn {
    display: none;
  }
  .signature-treks__section .wrapper > .btn {
    display: flex;
    margin: clamp(30px, 4vw, 48px) auto 0;
  }
  .activity-container a {
    height: 290px;
  }
  .journal-guides-wrapper {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767px) {
  .who-are-we .featured-image {
    flex-direction: column;
  }
  .who-are-we .featured-image img {
    height: 250px;
    flex: unset;
  }
  .top-region-wrapper,
  .faqs-wrapper {
    flex-direction: column;
    gap: 0;
    align-items: start;
  }
  .top-region-wrapper .section-wrap .btn,
  .faqs-wrapper .section-wrap .btn {
    display: none;
  }
  .top-regions__section .wrapper > .btn {
    display: flex;
    margin: 28px auto 0;
  }
  .faqs__section .wrapper-small > .btn {
    margin-top: 28px;
    display: flex;
  }
  .top-regions__section .wrapper {
    padding-right: 20px;
  }
  .top-region img {
    height: 450px;
  }
  .activity-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .activity-wrapper > div {
    width: calc(50% - 7.5px);
  }
  .journal-guides-wrapper img {
    height: 410px;
  }
}
@media (max-width: 567px) {
  .counter-section div {
    width: 100%;
  }
  .activity-container a {
    height: 260px;
  }
  .testimonial-wrapper,
  .journal-guides-container {
    grid-template-columns: 1fr;
  }
  .journal-guides-wrapper img {
    height: 310px !important;
  }
  .view-now {
    flex-direction: column;
    gap: 15px;
    align-items: start;
  }
}
